{% extends "register.html" %}
{% load crispy_forms_tags %}
{% block content %}
        <div class="container card">
                <h2>You have been logged out</h2>
    <div class="border-top pt-3">
        <small class="text-muted">
            <p><a href="{% url 'login' %}">Login Again!</a></p>
            <p><a href="{% url 'homepage' %}">Go to Home</a></p>
        </small>
    </div>
            </div>
{% endblock content %}